
.qrCode b,#anchor .ah,#anchor .hover,#anchor #message,#anchor #message:hover{background-image:url(../imgs/com/ico.png);background-repeat:no-repeat;}
 .mainBg{width:100%; background-image:url(../imgs/com/mainBg.jpg); background-color:#f2f2f2; background-position:center top; background-repeat:no-repeat ; padding-bottom:104px;}
.banner{ margin-top:20px; width:980px; height:246px; background:url(../imgs/ceshi/banner.jpg) no-repeat; position:relative}
.banner .bttn{  width:185px; height:30px; background:#eeeeee; text-align:center; position:absolute; bottom:55px; left:37px}
.banner p{font-family:"Microsoft Yahei"; font-size:14px; line-height:30px; color:#666}
.banner p a{color:#666}
.banner p a:hover{ color:#0f820c}
.banner .text{width:684px; padding:46px 0 0 259px;}
.banner .text .title{font-size:36px; padding-bottom:30px}
.banner .text p{ line-height:24px}
.artList h2{padding:55px 0 0 0}
.artList ul{ margin:10px 2px 0; zoom:1; overflow:hidden }
.artList li{ float:left; width:146px;  margin-right:20px; text-align:center; font-size:16px; font-family:  'Microsoft Yahei';  margin-top:18px; }
.artList .picv{width:146px; height:146px; position:relative; overflow:hidden}
.artList li a{ line-height:40px;}
.artList li.last{ margin-right:0;}
.artList b{ background:url(../imgs/com/alpha.png) no-repeat; width:146px; height:146px; position:absolute; top:0; left:0; display:inline-block; }
.artList .hover{ color:#0099cc}



.work{  margin-top:8px; *margin-top:4px;}
.work_left{ float:left; width:290px;}
.listSub{ font-size:12px;overflow:hidden; padding:19px 0 0 0}
.listSub li{ width:270px;padding:1px 10px 0px 0px;overflow:hidden;}
.listSub h3{ float:left;overflow:hidden;padding-right:20px; height:32px; }
.listSub h3 a{display:inline-block; background-position:-29px -129px; padding-left:13px; font-weight:normal; color:#666666;}
.subInfo{display:none;width:210px;padding:5px 10px; margin-bottom:11px;clear:both;background:#000000;color:#CCCCCC; line-height:20px}
.subInfo a{color:#FFFFFF; text-decoration:none;}
.subInfo a:hover { color:#FEFEFE;}
.listSub h3 a:hover,.listSub .current h3 a{background:none;padding-left:0px;font-weight:bold; color:#333333;}
.listSub .hover h3 a{ color:#0F820C}
.listSub .current h3{ background:url(../imgs/com/listsub.png) no-repeat 100% 27px; }
.listSub .hover h3{  background:url(../imgs/com/listsub.png) no-repeat 100% -18px; }
.listSub .hover .subInfo{ background:#0F820C; color:#FEFEFE}
.listSub .current .subInfo{display:block}

.news{ line-height:24px;} 
.news h4{ margin:12px 0 6px; }
.news dl{ margin-top:20px;}
.news dt{ background-position:-29px -129px; padding-left:13px;  }
.news dd{ color:#999999; padding-left:14px;}
.news  span{ font-family:Verdana;}
.work_right{float:left; width:660px;  padding-left:29px; overflow:hidden} 
.work h4{padding:34px 0 0 0}

.workList{ margin:18px 0 0; float:left;*zoom:1}
.workList li{width:157px; height:157px;  float:left; position:relative; margin:0 10px 20px 0;  text-align:center; overflow:hidden }
.workList li.last{ margin-right:0;}
.workList .shade,.pit .shade{ height:30px; width:157px; position:absolute; left:0; bottom:0; background:#000000; text-align:center; line-height:30px; color:#FEFEFE; font-size:14px;font-family:'Microsoft Yahei';filter:alpha(opacity=75);-moz-opacity:0.75; opacity:0.75;}

.workList strong{ position:relative}
.workList li img{ vertical-align:middle}
.workList .pit{ width:157px; height:157px; display:table; table-layout:fixed\9;  text-align:center; vertical-align:middle; table-layout:fixed;background:#ffffff; overflow:hidden; zoom:1}
.workList .pit a{ display:table-cell; font-size:157px; height:157px; width:157px; line-height:157px;text-align:center; table-layout:fixed; vertical-align:middle; overflow:hidden;}
.workList .pit a img{font-size:157px; line-height:157px; vertical-align:middle; max-width:157px; max-height:157px; _width:157px; _height:157px;}
.pic{ padding-top:14px!important; *padding-top:31px; +padding-top:31px!important}


.exInfo{width:157px; height:30px; position:absolute; left:0; bottom:0}


.view{padding-top:16px;}
.view h4,.link h4{ margin-bottom:15px;}
.view li{width:260px; height:120px; position:relative;  margin-bottom:20px}
.view b{ position:absolute; left:10px; bottom:40px; background:url(../imgs/com/png24.png) no-repeat; width:32px; height:32px; cursor:pointer }
.view .shade{height:30px; width:100%; background:#000; filter:alpha(opacity=75); opacity:0.75; text-align:center; line-height:30px; position:absolute; left:0; bottom:0;}


.link li{width:260px; height:120px; position:relative; margin-bottom:20px;}
.link .shade{width:100%; height:30px; line-height:30px; }





